<!DOCTYPE html>
<html lang="en" xmlns:sec="https://www.thymeleaf.org/thymeleaf-extras-springsecurity4">
<head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>Approved</title>

    <!-- Bootstrap CSS -->
    <link href="https://netdna.bootstrapcdn.com/bootstrap/3.2.0/css/bootstrap.min.css" rel="stylesheet">
    <link rel="stylesheet" type="text/css" href="css/default.css">
    <link rel="stylesheet" type="text/css" href="css/comments.css">

    <!-- HTML5 Shim and Respond.js IE8 support of HTML5 elements and media queries -->
    <!-- WARNING: Respond.js doesn't work if you view the page via file:// -->
    <!--[if lt IE 9]>
    <script src="https://oss.maxcdn.com/libs/html5shiv/3.7.0/html5shiv.js"></script>
    <script src="https://oss.maxcdn.com/libs/respond.js/1.4.2/respond.min.js"></script>
    <![endif]-->
</head>
<body>

<div class="container-fluid display-table">
    <div class="row display-table-row">
        <!-- side menu -->
        <div class="col-md-2 col-sm-1 hidden-xs display-table-cell valign-top" id="side-menu">
            <h1 class="hidden-xs hidden-sm">Navigation</h1>
            <ul>
                <li class="link active">
                    <a href="/admin/index">
                        <span class="glyphicon glyphicon-th" aria-hidden="true"></span>
                        <span class="hidden-sm hidden-xs">Dashboard</span>
                    </a>
                </li>

                <li class="link">
                    <a href="#collapse-post" data-toggle="collapse" aria-controls="collapse-post">
                        <span class="glyphicon glyphicon-list-alt" aria-hidden="true"></span>
                        <span class="hidden-sm hidden-xs">Article</span>
                        <span id="article-sum" class="label label-success pull-right hidden-xs hidden-sm"></span>
                    </a>
                    <ul class="collapse collapseable" id="collapse-post">
                        <li><a href="/admin/new-article">Create New</a></li>
                        <li><a href="/admin/articles">View Article</a></li>
                    </ul>
                </li>

                <li class="link">
                    <a href="#collapse-comments" data-toggle="collapse" aria-controls="collapse-comments">
                        <span class="glyphicon glyphicon-pencil" aria-hidden="true"></span>
                        <span class="hidden-sm hidden-xs">Comments</span>
                    </a>
                    <ul class="collapse collapseable" id="collapse-comments">
                        <li>
                            <a href="/admin/approved">Approved
                                <span class="label label-success pull-right hidden-xs hidden-sm">10</span>
                            </a>
                        </li>

                        <li>
                            <a href="/admin/approved">Unapproved
                                <span class="label label-warning pull-right hidden-xs hidden-sm">10</span>
                            </a>
                        </li>
                    </ul>
                </li>

                <li class="link">
                    <a href="/admin/commenters">
                        <span class="glyphicon glyphicon-user" aria-hidden="true"></span>
                        <span class="hidden-sm hidden-xs">Commenters</span>
                    </a>
                </li>

                <li class="link">
                    <a href="/admin/tags">
                        <span class="glyphicon glyphicon-tags" aria-hidden="true"></span>
                        <span class="hidden-sm hidden-xs">Tags</span>
                    </a>
                </li>

                <li class="link settings-btn">
                    <a href="/admin/settings">
                        <span class="glyphicon glyphicon-cog" aria-hidden="true"></span>
                        <span class="hidden-sm hidden-xs">Settings</span>
                    </a>
                </li>
            </ul>
        </div>

        <!-- main content area -->
        <div class="col-md-10 col-sm-11 display-table-cell valign-top">
            <div class="row">
                <header id="nav-header" class="clearfix">
                    <div class="col-md-5">
                        <nav class="navbar-default pull-left">
                            <button type="button" class="navbar-toggle collapsed" data-toggle="offcanvas"
                                    data-target="#side-menu">
                                <span class="sr-only">Toggle navigation</span>
                                <span class="icon-bar"></span>
                                <span class="icon-bar"></span>
                                <span class="icon-bar"></span>
                            </button>
                        </nav>
                        <input type="text" class="hidden-sm hidden-xs" id="header-search-field"
                               placeholder="Search for something...">
                    </div>

                    <div class="col-md-7">
                        <ul class="pull-right">
                            <li id="welcome" class="hidden-xs">Welcome to <span sec:authentication="name"></span> administration area</li>
                            <li class="fixed-width">
                                <a href="#">
                                    <span class="glyphicon glyphicon-bell" aria-hidden="true"></span>
                                    <span class="label label-warning">3</span>
                                </a>
                            </li>

                            <li class="fixed-width">
                                <a href="#">
                                    <span class="glyphicon glyphicon-envelope" aria-hidden="true"></span>
                                    <span class="label label-message">3</span>
                                </a>
                            </li>

                            <li>
                                <a href="/logout" class="logout">
                                    <span class="glyphicon glyphicon-log-out" aria-hidden="true"></span>
                                    log out
                                </a>
                            </li>
                        </ul>
                    </div>
                </header>
            </div>

            <div id="content">
                <header class="clearfix">
                    <h2 class="page_title pull-left">All approved</h2>
                    <button type="button" class="btn btn-xs btn-primary pull-right">Create new article</button>
                </header>

                <div class="content-inner">
                    <div class="row search-row">
                        <div class="col-md-12">
                            <div class="input-group">
                                <input type="text" class="form-control search-field" id="search" placeholder="Search">
                                <span class="input-group-btn">
	              				<button type="button" class="btn btn-primary go">Go!</button>
	              			</span>
                            </div>
                        </div>
                    </div>

                    <div class="row comments-row">
                        <div class="col-sm-2 col-md-1">
                            <img class="img-circle hidden-xs"
                                 src="https://api.fnkr.net/testimg/70x70/00CED1/FFF/?text=70x70">
                        </div>

                        <div class="col-sm-10 col-md-11">
                            <div class="row">
                                <div class="col-xs-9 col-sm-10 col-md-9">
                                    <b>kingsley ijomah</b> posted message on <b>How all things are made...</b><br>
                                    <small>Today 2:21 pm - 01/16/2015</small>
                                </div>

                                <div class="col-xs-3 col-sm-2 col-md-3">
                                    <div class="clearfix">
                                        <div class="pull-right comment-age">2 days ago</div>
                                    </div>
                                </div>
                            </div>
                            <div class="well well-sm comments-well">
                                Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
                                tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
                                quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo.
                            </div>
                            <div class="clearfix">
                                <div class="pull-right">
                                    <a class="btn btn-xs btn-default" href="#" role="button">
                                        <span class="glyphicon glyphicon-thumbs-down" aria-hidden="true"></span>
                                        approve
                                    </a>
                                    <a class="btn btn-xs btn-default" href="#" role="button">
                                        <span class="glyphicon glyphicon-remove" aria-hidden="true"></span>
                                        Delete
                                    </a>
                                </div>
                            </div>
                        </div>
                    </div>

                    <div class="row comments-row">
                        <div class="col-sm-2 col-md-1">
                            <img class="img-circle hidden-xs"
                                 src="https://api.fnkr.net/testimg/70x70/00CED1/FFF/?text=70x70">
                        </div>

                        <div class="col-sm-10 col-md-11">
                            <div class="row">
                                <div class="col-xs-9 col-sm-10 col-md-9">
                                    <b>kingsley ijomah</b> posted message on <b>How all things are made...</b><br>
                                    <small>Today 2:21 pm - 01/16/2015</small>
                                </div>

                                <div class="col-xs-3 col-sm-2 col-md-3">
                                    <div class="clearfix">
                                        <div class="pull-right comment-age">2 days ago</div>
                                    </div>
                                </div>
                            </div>
                            <div class="well well-sm comments-well">
                                Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
                                tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
                                quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo.
                            </div>
                            <div class="clearfix">
                                <div class="pull-right">
                                    <a class="btn btn-xs btn-default" href="#" role="button">
                                        <span class="glyphicon glyphicon-thumbs-down" aria-hidden="true"></span>
                                        approve
                                    </a>
                                    <a class="btn btn-xs btn-default" href="#" role="button">
                                        <span class="glyphicon glyphicon-remove" aria-hidden="true"></span>
                                        Delete
                                    </a>
                                </div>
                            </div>
                        </div>
                    </div>


                </div>
            </div>

            <div class="row">
                <footer id="admin-footer" class="clearfix">
                    <div class="pull-left"><b>Copyright </b>&copy; 2015</div>
                    <div class="pull-right">admin system</div>
                </footer>
            </div>
        </div>
    </div>
</div>

<!-- jQuery -->
<script src="https://code.jquery.com/jquery.js"></script>
<script src="js/default.js"></script>
<!-- Bootstrap JavaScript -->
<script src="https://netdna.bootstrapcdn.com/bootstrap/3.2.0/js/bootstrap.min.js"></script>
</body>
</html>
